Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.plugins.monitoring.mconsole-t
 omcat
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: javax.servlet;version="2.6",javax.servlet.annotation;v
 ersion="2.6",javax.servlet.descriptor;version="2.6",javax.servlet.res
 ources;version="2.6",javax.servlet.http;version="2.6",javax.validatio
 n,org.apache.bval.jsr303,org.apache.geronimo.kernel.osgi,org.apache.g
 eronimo.bval,org.osgi.framework,org.apache.geronimo.persistence,javax
 .persistence.spi,javax.sql,javax.persistence,org.apache.geronimo.nami
 ng,org.apache.geronimo.transaction.manager,org.apache.geronimo.consol
 e.i18n,org.apache.geronimo.gbean,org.apache.geronimo.pluto,org.apache
 .geronimo.security.jacc.mappingprovider,org.apache.geronimo.security.
 deploy,javax.security.auth,org.apache.geronimo.security.credentialsto
 re,org.apache.geronimo.j2ee.jndi,org.apache.geronimo.kernel,javax.nam
 ing,org.apache.geronimo.gjndi,javax.transaction,org.apache.geronimo.j
 asper,org.apache.geronimo.j2ee.annotation,org.apache.geronimo.securit
 y.jacc,org.apache.geronimo.tomcat,org.apache.tomcat,org.apache.geroni
 mo.tomcat.util,org.apache.geronimo.j2ee,org.apache.catalina,javax.man
 agement.j2ee.statistics,org.apache.geronimo.web.info,org.apache.geron
 imo.management.geronimo,org.apache.geronimo.connector.outbound.connec
 tiontracking,org.apache.catalina.ha,org.apache.geronimo.security.jaas
 ,org.apache.geronimo.tomcat.cluster,org.apache.geronimo.management
DynamicImport-Package: *
Bundle-ClassPath: WEB-INF/classes,WEB-INF/lib/mconsole-war-3.0.0.jar
Built-By: forrestxm
Build-Jdk: 1.6.0_33

